@charset "utf-8";
/* CSS Document */

    .table_bdr{ border:1px solid #000000 !important;}
	.table_bdr tr td{border:1px solid #000000 !important; text-align:left !important; padding:5px 15px; }

	
.dropdown-menu > li > a {white-space: inherit !important; }

body{
font-family: 'Montserrat', sans-serif !important;
margin:0px;
padding:0px;
overflow-x:hidden;
}
.body_header_maindiv{ margin-left:-17px !important;}
@media screen and (max-width:767px){
.body_header_maindiv{ margin-left: auto !important;}
}
h2{ font-size:26px !important; padding:0px; line-height:10px;}
h3{ font-size:20px !important; padding:0px; line-height:10px;}
.li_margin li{ padding:6px 0px;}
.wrapper{
width:100%;
height:auto;
}

.font_20 {font-size:20px !important}

.img_css{
width:100%;
height:auto;
}
.header_div{
float:left;
width:100%;
height:auto;
padding:15px 0%;
background-color:#FFFFFF;
}

.main_herder_div{
width:1200px;
height:auto;
margin:0px auto;
}

.logodiv{
float:left;
width:auto;
height:auto;
color:#FFFFFF;
text-align:left;
font-size:35px;
font-weight:600;
font-family: 'Roboto', sans-serif !important;
}

.menudiv{
float:right;
margin-left:00px;
width:890px;
height:auto;
margin-top:15px;
}

.social_icon_desktop{
float:right;
width:auto;
display:block;
font-size:15px;
text-align:right;
color:rgba(255,255,255,0.8);
margin-top:3px;
margin-bottom:3px;
margin-right:5px
}


.dropdown-menu{
left:0px !important;
min-width: 230px !important;

}
 


.mainbanner_bg{
float:left;
width:100%;
height:auto;
}

.carousel-control {width:5% !important}

.main_body_bg{
float:left;
width:100%;
height:auto;
padding:40px 0%;
}

.body_header_maindiv{

width:100%;
height:auto;
margin-bottom:30px;
text-align:center;
color:#000000;
font-size:35px;
border-left:4px solid #023977;
padding-left:10px;

}

.remodeling_service_maindiv{
float:left;
width:100%;
height:auto;
}

.remodeling_maindiv{
float: left;
width: 100%;
height: auto;
position: relative;
}

.image_overlay_div {
float: left;
width: 75%;
height: 75%;
position: absolute;
/* background-color: rgba(0, 0, 0, 0.6); */
background-color: rgba(255, 255, 255, 0.8);
z-index: 0;
opacity: 1;
margin-left:12%;
margin-top:13%;
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
transition:250ms ease;
z-index:5
}

.image_overlay_div h2 {
	font-weight:300 ;
	text-align:center;
	padding-top:40px;
	font-size:35px;
	color: #313336
}



.btn-1 {
	border:1px solid #313336;
	width:118px;
	padding:8px 0;
	font-size:16px;
	margin:0px auto;
	text-align:center;
	border-radius:20px;
	margin-top:30px;
	transition:250ms ease;
	color: #313336
}

.link-style-none {text-decoration:none !important; }

.service_gap{
width:31% !important;
margin-left:1%;
margin-right:1%;
margin-bottom:30px;
transition:250ms ease  !important;
}

.image_overlay_div:hover .btn-1 { background-color:#313336; color:#FFFFFF}
 
.image_overlay_div:hover  {
	
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.84);
-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.84);
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.84);
}

.service_gap:after {background-color:rgba(0,0,0,.0);
	position:absolute; 
	height:100%; 
	width:100%; 
	z-index:1; 
	content:''; 
	top:0; 
	left:0;
	transition:250ms ease !important;}
.service_gap:hover:after {
	background-color:rgba(0,0,0,.4);
	position:absolute; 
	height:100%; 
	width:100%; 
	z-index:1; 
	content:''; 
	top:0; 
	left:0;
	transition:250ms ease !important;
}


@media only screen and (max-width:999px) {

.bd_padding{ padding:0px 0px !important;}
.otp_btn{ margin-bottom:20px;}
.main_herder_div{
width:100%;
height:auto;
margin:0px auto;
}

.logodiv{
float:left;
width:auto;
height:auto;
margin-left:10px;
}

.menudiv{
float:right;
margin-left:0px;
width:100%;
height:auto;

}

.social_icon_desktop{
display:none;
padding-right:15px;
}

.header_div{
padding:10px 0%;

}
  .slide-icon {
        font-size: 50px !important;
        margin-top:-25px !important;
    }
}


 

.index_email {
    font-size: 14px;
    color: rgb(0, 0, 0);
    height: 40.4px;
    width: 230px;
	padding-left:10px
}

.newsletter_submit_btn {
    background-color: #15a6df;
    color: rgb(255, 255, 255) !important;
    border: medium none;
    font-size: 14px;
    padding: 10.5px 14px; 
    width: 90px;
	margin-left:-4px;
}



.font_small_18 { font-size:20px !important}
@media only screen and (max-width:768px) {
.service_gap { width:100% !Important}
.remodeling_service_maindiv {padding:0 25px 0 15px}
.heading_new_1 {font-size:18px !important}
.font_small_18 {font-size:18px !important}
}
.footer_link  a {color:#FFFFFF !important; list-style:decimal; }
.footer_link { padding-left:20px !important}
.content_text {color: #606060; text-align:justify}

.inside_banner h2 { color:#FFFFFF; z-index:99; position:relative; font-size: 35px;
font-weight: 600;
font-family: 'Roboto',sans-serif !important;}

.inside_banner { padding:60px 0; text-align: center; background-size: cover; position:relative }
.inside_banner::after {
    content: "";  
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-image: linear-gradient(120deg, #eaee44, #33d0ff);*/
	background-color:#33d0ff;
	opacity: .6;
	/*background: linear-gradient(270deg, #eaee44, #33d0ff);
	background-size: 400% 400%;
    
	
	
	-webkit-animation: bnranimation 10s ease infinite;
	-moz-animation: bnranimation 10s ease infinite;
	animation: bnranimation 10s ease infinite;*/
}
 
 

@-webkit-keyframes bnranimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes bnranimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes bnranimation { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
 
.effect2
{
  position: relative;
   -webkit-box-shadow: 21px 13px 8px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 21px 13px 8px -6px rgba(0,0,0,0.75);
box-shadow: 21px 13px 8px -6px rgba(0,0,0,0.75);
}

.effect2 img { margin-bottom:0px !important}

.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 22px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  display:none;
  /*background: #777;
 
  -webkit-box-shadow: 0 7px 10px #777;
  -moz-box-shadow: 0 7px 10px #777;
  box-shadow: 0 7px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);*/
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


 .padding-right {padding-right:15px !important}
.txtbox_new_gap {padding-right:15px !important}
@media only screen and (max-width:480px) {
.fix_testimonial_height {min-height:230px !important}
.padding-right {padding-right:0px !important}
.inside_banner h2 { color:#FFFFFF; z-index:99; position:relative; font-size: 22px;}
.inside_banner { padding:40px 0; }

.pading_fix_1 {padding-left:15px !important}
.padding_0000 {padding-left:0 !important; padding-right:0 !important}
 .div_gap {
    height: 70px;
    margin-bottom: 8px;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 18px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 7px 10px #777;
  -moz-box-shadow: 0 7px 10px #777;
  box-shadow: 0 7px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}







.carousel-control .icon-next, .carousel-control .icon-prev {
 
    margin-right: -1px !Important;
}

.logodiv{
float:left;
width:45%;
height:auto;
margin-left:10px;
font-size:30px;
}
.Project_div_text {padding:0 !important}
.menudiv{
float:right;
margin-left:0px;
/*width:50%;*/
height:auto;

}
.carousel-control {width:4% !important}

.body_header_maindiv{
float:left;
width:100%;
height:auto;
margin-bottom:30px;
text-align:center;
color:#000000;
font-size:28px;
}

}

 

.bg-img-1 {
  background-image: url("../images/bg-1.jpg");
  position: relative;
  z-index:-1;
  background-size: cover;
}
.bg-img-1:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.5);
  z-index:-1
}
 
 
.bg-img-2 {
  background-image:  url("../images/bg-2.jpg");
  position: relative;
  z-index:-1;
  background-size: cover;
  background-position:center;
}
.bg-img-2:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.1);
  z-index:-1
}
 
.Sales_Supply_div {  
background-color: rgba(255, 255, 255, 0.9);
opacity: 1; 
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.54);
transition:250ms ease;
padding:8px;
text-align:center; 
}

.Sales_Supply_div p { opacity:.7; min-height:50px; }

.Sales_Supply_div h3 { font-size:22px; border-bottom:1px  dashed #B7B7B7; margin-top:10px; padding-bottom:10px;}

.facility_div {padding:15px !important}

.Project_div { 
background-color:#faf6f6; 
margin-bottom:20px !important; 
transition:400ms ease !important;
-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
}

.Project_div:hover {-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.4);
box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.4);}

.Project_div h4 { color:#000000; line-height:28px; font-size:20px; opacity:.8}

.Project_div p {color:#5b5b5b}

.Project_div_text { padding:35px}














.projects1:hover {
    /*height: 324px !important;*/
}
.projects {
    width: 100%;
    height: auto;
    float: left;
    box-shadow: -1px -2px 7px rgb(215, 215, 215);
    margin: 20px 0px;
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-bottom: 3px solid #15a6df;
}
.box{
    text-align: center;
    background: #000;
    overflow: hidden;
    position: relative;
}
.box img{
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out 0s;
}
.projects1:hover .box  img{
    opacity: 0.4;
    transform: scale(1.1);
}
.box .box-content{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.box .title{
    font-size: 22px;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-transform: uppercase;
    opacity: 0;
    margin: 0 0 10px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
.box:hover .title{
    opacity: 1;
}
.box-content .overlay{
    width: 78px;
    height: 78px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: 0 0;
    transform: rotate(45deg) translate(-50%, -50%);
}
.box-content .overlay:before,
.box-content .overlay:after,
.box-content .overlay div:before,
.box-content .overlay div:after{
    content: "";
    display: block;
    position: absolute;
    background: #15a6df;
    transition: all 0.4s ease-in-out;
}
.box-content .overlay:before,
.box-content .overlay:after{
    width: 0;
    height: 2px;
}
.box-content .overlay div:before,
.box-content .overlay div:after{
    width: 2px;
    height: 0;
}
.box-content .overlay:before,
.box-content .overlay div:before{
    top: 0;
    left: 0;
}
.box-content .overlay:after,
.box-content .overlay div:after{
    bottom: 0;
    right: 0;
}
.box:hover .overlay:before,
.box:hover .overlay:after{
    width: 65%;
}
.box:hover .overlay div:before,
.box:hover .overlay div:after{
    height: 65%;
}
.news_box {height:220px !important; object-fit:cover  !important;}
@media only screen and (max-width:990px){
    .box{ margin-bottom: 0px; }
	
}

@media only screen and (max-width:480px) {
.navbar-header { top:-50px !important}
.logodiv img { width:290px !important}
.m_t_fix {margin-top:15px !important}
.news_box {height:auto !important; object-fit:cover  !important;}
.fix_height {}
.main_body_bg_fix { padding-top:0 !important}

.fix-footer {padding-left:15px !important}
.newsletter_submit_btn {margin-left:0px !important}
.gap_fix {padding-left:15px  !important;  margin-top:20px;}

 .m_font { font-size:18px !important;}
}

.side_border {text-align:left; margin-bottom:0; font-size:28px; border-left:4px solid #15a6df;  margin-bottom:9px; padding-left:15px; font-size:20px !important;  }
.small_heading { color:rgba(0,0,0,.9);  font-size:18px; font-weight: bold }



.boder-left-2 {border-left: 4px solid rgb(21, 166, 223); padding-left:15px; background-color: #EBEBEB; font-size:25px; font-family:'Roboto',sans-serif !important; text-align:left; padding:6px 20px;  }


.list-boder-1 li { xborder-left: 4px solid rgb(21, 166, 223); list-style:none; padding-left:0; margin-bottom:10px; margin-top:10px;}

.list-boder-1 li i {color:#023977; margin-right:8px;}
 
 
.list-boder-123 li {  margin-bottom:10px; margin-top:10px;}

.list-boder-123 li i {color:#15a6df; margin-right:8px;}
 


/*===============================tsb heading===============*/




@media only screen and (max-width:768px) {
.tab-head ul li a{
	display:block;
	padding:4px 8px !important;
	color:#fff;
	font-size:14px  !important;
	text-decoration:none;
	width:25vw !important;
	height: 50px !important;
	text-align:center;
}
.tab-head ul li:before{
display:none !important;

}


 
}





.tab-head ul{
	padding:0px;
	margin:0px;
}
.tab-head ul li{
	list-style:none;
	float:left;
	background-color:#08587d;
	position:relative;
}
.tab-head ul li .active{
	background-color:#08587d !important;
}	
.tab-head ul li .selected{
	background-color:#  !important;
}
.tab-head ul li a{
	display:block;
	padding:20px 25%;
	color:#fff;
	font-size:18px;
	text-decoration:none;
}

.tab-head ul li:nth-child(2){
	background-color:#0c73a2;
}
 
.tab-head ul li:nth-child(3){
	background-color:#30a1d5;
}
 
 
.tab-head ul li:nth-child(4){
	background-color:#54add5;
}
 
.tab-head ul li:nth-child(5){
	background-color:#757679;
}
 
.tab-head ul li:nth-child(6){
	background-color:#9fa1a4;
}
 

.tab-head ul li:nth-child(7){
	background-color:#b8b9bc;
}
 
.tab-head ul li:before{
	content:'';
	width:auto;
	height:auto;
	border-left:17px solid #08587d;
	border-top:33px solid transparent;
	border-bottom:33px solid transparent;
	position:absolute;
	right:-15px;
	top:0px;
	z-index:100;
}
 
 
 
.tab-head ul li:nth-child(2):before{
	border-left:17px solid #0c73a2;
}
 
.tab-head ul li:nth-child(3):before{
	border-left:17px solid #30a1d5;
}
 
.tab-head ul li:nth-child(4):before{
	border-left:16px solid #54add5;
}
 
.tab-head ul li:nth-child(5):before{
	border-left:15px solid #757679;
}
.tab-head ul li:nth-child(5) .active:before{
	content:'';
	width:auto;
	height:auto;
	border-left:16px solid #75c823 !important;
	border-top:21px solid transparent;
	border-bottom:21px solid transparent;
	position:absolute;
	right:-15px;
	top:0px;
	z-index:100;
}

.tab-head ul li:nth-child(6):before{
	border-left:15px solid #9fa1a4;
}
.tab-head ul li:nth-child(6) .active:before{
	content:'';
	width:auto;
	height:auto;
	border-left:16px solid #8cd941 !important;
	border-top:21px solid transparent;
	border-bottom:21px solid transparent;
	position:absolute;
	right:-15px;
	top:0px;
	z-index:100;
}
.tab-head ul li:nth-child(7):before{
	border-left:15px solid #b8b9bc;
}
.tab-head ul li:nth-child(7) .active:before{
	content:'';
	width:auto;
	height:auto;
	border-left:16px solid #95e645 !important;
	border-top:21px solid transparent;
	border-bottom:21px solid transparent;
	position:absolute;
	right:-15px;
	top:0px;
	z-index:100;
}


.imce_table tr  {}
.nav-tabs > li.active > a { border-top:4px solid #179bd7 !important; border-radius:0px !important;}
.imce_table tr:first-child { 
  background-color: #179bd7 !important; 
  color:#FFFFFF !important;
}

.table_heading_1 { background-color: #DDDDDD !important; font-size:16px !important; padding:10px !important; color:#333; margin:0; margin-left:-8px; margin-right:-8px; margin-top:-10px; margin-bottom:-10px; text-align:center}

.nav-tabs > li > a {font-size: 16px !important; padding-right:25px !important; padding-left:25px !important; }

.nav-tabs > li { margin-right:5px; background-color:#F0F0F0; margin-bottom:-3px; border:0px !important;}
.nav-tabs{ padding-bottom:0px;}

.color_11_bg {background-color:#179bd7 !important}
.color_11 {color:#023977 !important;font-family: 'Merriweather', serif !important; }
.color_11_1 { color:#4bc2f8 !important;}

.heading_new_1 { font-weight: normal !important; margin-bottom:5px !important}

.course_heading { text-align:left; font-size:18px; font-weight:bold; }

.course_subheading  { padding-left:0 !important;   text-align:left !important}

.for_student_box {color:#FFFFFF !important;}

.for_student_box  i {color:#FFFFFF !important; background-color: #f8a427 !important; width:70px; height:70px; border-radius:50%; line-height:70px; text-align:center; font-size:32px}

.for_student_box  h3 {font-size:20px; margin-top:23px  }

.for_student_box  p { color: #D3D3D3 }

.student_btn { 
    background-color: #f8a427;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 14px;
    border: 0px none;
    border-radius: 2px 2px 2px 2px;
    transition: all 0.5s ease 0s;
    width: 120px;
    margin-top: 25px;
	line-height:35px;
	margin-bottom:20px}
	
	
.for_student_box:hover .student_btn  { 
    background-color: #212122; }
	
	
.for_student_box:hover i  { 
    background-color: #212122  !important; }	
	



.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-left-color:#179bd7 !important; border-right-color:#179bd7 !important}